
Radar Perfilador de Vientos UHF - Task #997

Milestone # 949 (In progress): Compra y Construccion de Componentes

Compra de materiales de embalaje

06/11/2017 05:30 PM - Danny Scipión

Status: Closed Start date: 06/11/2017

Priority: High Due date: 07/13/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/11/2017 05:35 PM - Danny Scipión

- Due date set to 06/27/2017

#2 - 06/11/2017 05:35 PM - Danny Scipión

- Due date changed from 06/27/2017 to 07/03/2017

#3 - 06/11/2017 05:36 PM - Danny Scipión

- Assignee set to Joaquín Verástegui

#4 - 07/04/2017 11:13 AM - Joaquín Verástegui

- Due date changed from 07/03/2017 to 07/13/2017

#5 - 08/22/2017 03:05 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#6 - 08/22/2017 03:21 PM - Joaquín Verástegui

- Status changed from New to Resolved

#7 - 09/20/2017 03:14 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
